Package wx :: Package lib :: Package analogclock :: Module helpers :: Class Face

[frames | no frames]

## Class Face

        Element --+
                  |
    ElementWithDyer --+
                      |
                     Face

Holds info about the clock face.

Method Summary
| `__init__(self, **kwargs)`
| `Draw(self, dc)`
| `RecalcCoords(self, clocksize, centre, scale)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:50 2007 | http://epydoc.sf.net